http:
  routers:
    gitea-router:
      rule: "Host(`git.clube67.com`)"
      service: gitea-service
      entryPoints:
        - websecure
      tls:
        certResolver: le
  services:
    gitea-service:
      loadBalancer:
        servers:
          - url: "http://10.99.0.3:3000"
